
Radar HF - Task #1161

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1025 (In progress): Adquisiciones Locales

Compra de Materiales 1

10/17/2017 09:32 PM - Josemaría Gómez

Status: Closed Start date: 06/05/2017

Priority: Normal Due date: 11/13/2017

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: HF Target 1 Spent time: 2.00 hours

Description

4x Coax Adapter UHF Male to N Female.

4x BNC Male (Plug) to N Female (Jack) Adapter.

12x BNC femenale to SMA male or

12x SMA to RG58 - 90°, Crimped.

1x Rollo cable RG8.

2x Preamps Arr P0.1-20.

Todo el material pedido para la antena de ICA.

Related issues:

Precedes Task #1026: Servicios Locales Closed 11/14/2017 12/20/2017

History

#1 - 10/17/2017 09:32 PM - Josemaría Gómez

- Parent task set to #1023

#2 - 12/01/2017 08:54 PM - Ramiro Yanque

- Subject changed from Compra de Materiales Faltantes TX - Sicaya to Compra de Materiales 1

- Assignee changed from Josemaría Gómez to Alexander Valdez

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

- Parent task changed from #1023 to #1025

Se compro diverso material

Discos duros, bolsas de cemento, driza entre otros

#3 - 12/01/2017 08:56 PM - Ramiro Yanque

- Precedes Task #1026: Servicios Locales added

#4 - 12/01/2017 09:00 PM - Ramiro Yanque

- Start date changed from 10/17/2017 to 10/02/2017

#5 - 12/01/2017 09:01 PM - Ramiro Yanque

- Due date changed from 11/16/2017 to 01/29/2018

- Start date changed from 10/02/2017 to 12/12/2017

- Follows Task #1152: Compra de Materiales TX added

#6 - 12/01/2017 09:03 PM - Ramiro Yanque
- Precedes deleted (Task #1026: Servicios Locales)

#7 - 12/01/2017 09:05 PM - Ramiro Yanque

- Follows deleted (Task #1152: Compra de Materiales TX)

#8 - 12/01/2017 09:08 PM - Ramiro Yanque

- Precedes Task #1145: Compra de Materiales Faltantes RX added

#9 - 12/01/2017 09:09 PM - Ramiro Yanque

- Precedes Task #1026: Servicios Locales added

#10 - 12/01/2017 09:10 PM - Ramiro Yanque

- Precedes Task #1152: Compra de Materiales TX added

#11 - 12/01/2017 09:10 PM - Ramiro Yanque

- Due date changed from 01/29/2018 to 11/13/2017

- Start date changed from 12/12/2017 to 10/02/2017

#12 - 12/01/2017 09:15 PM - Ramiro Yanque

- Start date changed from 10/02/2017 to 06/05/2017

#13 - 12/01/2017 09:40 PM - Ramiro Yanque

- Status changed from New to Resolved

#14 - 01/08/2018 10:30 PM - Ramiro Yanque

- Precedes deleted (Task #1145: Compra de Materiales Faltantes RX)

#15 - 01/08/2018 10:34 PM - Ramiro Yanque

- Precedes deleted (Task #1152: Compra de Materiales TX)

#16 - 01/11/2018 11:12 AM - Ramiro Yanque

- Target version set to HF Target 1

#17 - 05/14/2018 09:10 PM - Ramiro Yanque

- Status changed from Resolved to Closed
